RSS   Vulnerabilities for 'LIDS'   RSS

2000-10-20
 
CVE-2000-0712

 

 
Linux Intrusion Detection System (LIDS) 0.9.7 allows local users to gain root privileges when LIDS is disabled via the security=0 boot option.

 


Copyright 2019, cxsecurity.com

 

Back to Top